Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159156 - net-tools contains etherwake man page but not etherwake
Summary: net-tools contains etherwake man page but not etherwake
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: net-tools
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Radek Vokal
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-30 19:38 UTC by Jonathan Kamens
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.60-53
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-06 09:13:52 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 2005-05-30 19:38:54 UTC
The net-tools package contains the man page for etherwake but doesn't appear to
contain the etherwake tool itself.  Either the man page should be removed or the
tool should be added.

Comment 1 Radek Vokal 2005-05-31 06:55:25 UTC
Hmm, I can see it .. 

$ rpm -Vv net-tools | grep ether-wake
.........   /sbin/ether-wake

Comment 2 Jonathan Kamens 2005-05-31 10:18:57 UTC
But the man page is called "etherwake", not "ether-wake".  Note the lack of a
hyphen in the man page name.  Also, the man page consistently refers to the tool
as "etherwake" rather than "ether-wake".  Either the man page needs to be
updated or the tool needs to be renamed.


Comment 3 Radek Vokal 2005-06-06 09:13:52 UTC
True, I've changed the manpage to refer correctly to ether-wake .. fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.